### Hierarchy

- IKeysService

## Index

### Methods

- getKey
- saveKey
- updateKeys

## Methods

### getKey

- getKey(domainName: string, name: string): any

- - Defined in Keys.ts:5

  #### Parameters

  - ##### domainName: string

  - ##### name: string

  #### Returns any

### saveKey

- saveKey(domainName: string, key: any): void

- - Defined in Keys.ts:4

  #### Parameters

  - ##### domainName: string

  - ##### key: any

  #### Returns void

### updateKeys

- updateKeys(): void

- - Defined in Keys.ts:6

  #### Returns void

Generated using TypeDoc